Source: python-cjson
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Build-Depends: debhelper (>= 7.3.5), python-all-dev (>= 2.4.4-1~), python-all-dbg, dh-python
Standards-Version: 3.8.2
Homepage: https://github.com/AGProjects/python-cjson
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cjson.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cjson


Package: python-cjson
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Suggests: python-cjson-dbg
Description: Very fast JSON encoder/decoder for Python
 JSON stands for JavaScript Object Notation and is a text based lightweight
 data exchange format which is easy for humans to read/write and for machines
 to parse/generate. JSON is completely language independent and has multiple
 implementations in most of the programming languages, making it ideal for
 data exchange and storage.
 .
 The module is written in C and it is up to 250 times faster when compared to
 the other Python JSON implementations which are written directly in Python.
 This speed gain varies with the complexity of the data and the operation and
 is the range of 10-200 times for encoding operations and in the range of
 100-250 times for decoding operations.

Package: python-cjson-dbg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-cjson (= ${binary:Version}), python-dbg
Section: debug
Description: Very fast JSON encoder/decoder for Python (debug extension)
 JSON stands for JavaScript Object Notation and is a text based lightweight
 data exchange format which is easy for humans to read/write and for machines
 to parse/generate. JSON is completely language independent and has multiple
 implementations in most of the programming languages, making it ideal for
 data exchange and storage.
 .
 The module is written in C and it is up to 250 times faster when compared to
 the other Python JSON implementations which are written directly in Python.
 This speed gain varies with the complexity of the data and the operation and
 is the range of 10-200 times for encoding operations and in the range of
 100-250 times for decoding operations.
 .
 This package contains the debug extensions and symbols.
